### Enumeration

# Qmi LocHealthStatus

since: 1.22

#### Declaration

    enum Qmi.LocHealthStatus

#### Description [src]

Whether a satellite is healthy or unhealthy.

Available since: 1.22

#### Members

`QMI_LOC_HEALTH_STATUS_UNHEALTHY`

  Unhealthy.

  - Value: `0`
  - Available since: 1.22
`QMI_LOC_HEALTH_STATUS_HEALTHY`

  Healthy.

  - Value: `1`
  - Available since: 1.22

#### Type functions

###### qmi_loc_health_status_get_string

Gets the nickname string for the `QmiLocHealthStatus` specified at `val`.

since: 1.22